<html>
<head>
<title>OGRE: Member List - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.5.3 -->
<div class="tabs">
  <ul>
    <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
    <li><a href="namespaces.html"><span>Namespaces</span></a></li>
    <li class="current"><a href="classes.html"><span>Classes</span></a></li>
    <li><a href="files.html"><span>Files</span></a></li>
    <li><a href="dirs.html"><span>Directories</span></a></li>
    <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="classes.html"><span>Alphabetical&nbsp;List</span></a></li>
    <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
    <li><a href="hierarchy.html"><span>Class&nbsp;Hierarchy</span></a></li>
    <li><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
  </ul>
</div>
<h1>Ogre::EdgeData::Edge Member List</h1>This is the complete list of members for <a class="el" href="structOgre_1_1EdgeData_1_1Edge.html">Ogre::EdgeData::Edge</a>, including all inherited members.<p><table>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1EdgeData_1_1Edge.html#83b46b6487ee08a92449c8698fc8fc11">degenerate</a></td><td><a class="el" href="structOgre_1_1EdgeData_1_1Edge.html">Ogre::EdgeData::Edge</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1EdgeData_1_1Edge.html#01c602e99ec1f7296cca73595e0ab55e">sharedVertIndex</a></td><td><a class="el" href="structOgre_1_1EdgeData_1_1Edge.html">Ogre::EdgeData::Edge</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1EdgeData_1_1Edge.html#c5a9a9bc9dfc4d301058ee4e5c407f8f">triIndex</a></td><td><a class="el" href="structOgre_1_1EdgeData_1_1Edge.html">Ogre::EdgeData::Edge</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1EdgeData_1_1Edge.html#ad95e9ee5714e7413367fe6c8ba5dd20">vertIndex</a></td><td><a class="el" href="structOgre_1_1EdgeData_1_1Edge.html">Ogre::EdgeData::Edge</a></td><td></td></tr>
</table><hr>
<p>
Copyright &copy; 2000-2005 by The OGRE Team<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/"><img alt="Creative Commons License" border="0" src="http://creativecommons.org/images/public/somerights20.png"/></a><br/>
This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/">Creative Commons Attribution-ShareAlike 2.5 License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Mon Jun 16 12:49:33 2008
</p>
</body>
</html>
